<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DeskHelper: Cписок членов класса</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">DeskHelper
   </div>
   <div id="projectbrief">app for quick and convenient (voice input) access to data, to other app as well as for reminders</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Создано системой Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Поиск');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Поиск');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">QCFString Cписок членов класса</div>  </div>
</div><!--header-->
<div class="contents">

<p>Полный список членов класса <a class="el" href="classQCFString.html">QCFString</a>, включая наследуемые из базового класса</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="classQCFType.html#a5c212efec69957ed869e18c316f93124">constructFromGet</a>(const CFStringRef &amp;t)</td><td class="entry"><a class="el" href="classQCFType.html">QCFType&lt; CFStringRef &gt;</a></td><td class="entry"><span class="mlabel">inline</span><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="classQCFString.html#aacc832b08a8c7d114b4575f48df0ddda">operator CFStringRef</a>() const</td><td class="entry"><a class="el" href="classQCFString.html">QCFString</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classQCFType.html#ae1c1d69800d4ad99b7d28c87dcae1513">QCFType&lt; CFStringRef &gt;::operator CFStringRef</a>()</td><td class="entry"><a class="el" href="classQCFType.html">QCFType&lt; CFStringRef &gt;</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="classQCFString.html#a94f53c94ee8488dcc5376bca40adda7b">operator QString</a>() const</td><td class="entry"><a class="el" href="classQCFString.html">QCFString</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classQCFType.html#ae6e03e39078475f1d36aedaf1f1dbbc9">operator&amp;</a>()</td><td class="entry"><a class="el" href="classQCFType.html">QCFType&lt; CFStringRef &gt;</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="classQCFType.html#a524fc2c77da4752b0e81a08a02e45702">operator=</a>(const QCFType &amp;helper)</td><td class="entry"><a class="el" href="classQCFType.html">QCFType&lt; CFStringRef &gt;</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classQCFString.html#afbab888d2379d907b0b731ac57706d67">QCFString</a>(const QString &amp;str)</td><td class="entry"><a class="el" href="classQCFString.html">QCFString</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="classQCFString.html#a1454ca15a885d8d646f21cd586fe9b5e">QCFString</a>(const CFStringRef cfstr=0)</td><td class="entry"><a class="el" href="classQCFString.html">QCFString</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classQCFString.html#a437d83b0c321431c3771d87d9cdf2d69">QCFString</a>(const QCFType&lt; CFStringRef &gt; &amp;other)</td><td class="entry"><a class="el" href="classQCFString.html">QCFString</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="classQCFType.html#ac0e99edf3ae1d00d88e31f3713bfdd2a">QCFType</a>(const CFStringRef &amp;t=0)</td><td class="entry"><a class="el" href="classQCFType.html">QCFType&lt; CFStringRef &gt;</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classQCFType.html#a1b1c91b5a2491b37bf77b9508524bdf5">QCFType</a>(const QCFType &amp;helper)</td><td class="entry"><a class="el" href="classQCFType.html">QCFType&lt; CFStringRef &gt;</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="classQCFString.html#ae69c066d866532465f0fd9a4f2efba8a">string</a></td><td class="entry"><a class="el" href="classQCFString.html">QCFString</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classQCFString.html#ae879ce5b64a58573af0c90cc25c013dd">toCFStringRef</a>(const QString &amp;str)</td><td class="entry"><a class="el" href="classQCFString.html">QCFString</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="classQCFString.html#a1eac4b662da6efd2424f0494b57f41d8">toQString</a>(CFStringRef cfstr)</td><td class="entry"><a class="el" href="classQCFString.html">QCFString</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classQCFType.html#a65f51ccc77875a8f0f105602f2712500">type</a></td><td class="entry"><a class="el" href="classQCFType.html">QCFType&lt; CFStringRef &gt;</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr><td class="entry"><a class="el" href="classQCFType.html#aeb6b01a3494118735ecab6ab7ca5105d">~QCFType</a>()</td><td class="entry"><a class="el" href="classQCFType.html">QCFType&lt; CFStringRef &gt;</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Создано системой &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
